var model    = project.current_model();
var geometry = model.geometry ();

info.clear();
info.append ('distance between atom 0 and atom 1 was ' + geometry.distance(0, 1) + ' A');
geometry.set_distance (0, 1, 2.0);
info.append ('now it become 2.0 A');
